compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - git
  - gcc
  - make
  - tar
  - gzip
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT_KVM_INFO_NFD_PLUGIN}
    module: github.com/kubevirt/kvm-info-nfd-plugin/cmd/kvm-version-info-nfd-plugin
    path: cmd/kvm-version-info-nfd-plugin
image_build_method: imagebuilder
